import * as React from "react";
//#region src/Pagination.d.ts
interface PaginationProps {
  page: number;
  pageCount: number;
  onPageChange(p: number): void;
  label?: string;
  className?: string;
}
declare function Pagination({ page, pageCount, onPageChange, label, className }: PaginationProps): React.JSX.Element;
//#endregion
export { Pagination, PaginationProps };